<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<object-views xmlns="http://axelor.com/xml/ns/object-views"
              xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
              xsi:schemaLocation="http://axelor.com/xml/ns/object-views http://axelor.com/xml/ns/object-views/object-views_5.2.xsd">


    <selection name="operation.status.select">
        <option value="1">Draft</option>
        <option value="2">Requested</option>
        <option value="3">Accepted</option>
        <option value="4">Refused</option>
        <option value="5">Canceled</option>
    </selection>

    <selection name="operation.type.status.select">
        <option value="1">Calibration</option>
        <option value="2">Qualification</option>
        <option value="3">Other</option>
    </selection>

    <selection name="operation.parent.location.select">
        <option value="1">U1</option>
        <option value="2">U2</option>
        <option value="3">U3.1</option>
        <option value="4">U3.2</option>
        <option value="5">U4</option>
        <option value="6">U5</option>
        <option value="7">U6</option>
        <option value="8">QC 1</option>
        <option value="9">QC 2</option>
        <option value="10">QVM</option>
        <option value="11">OSD</option>
    </selection>

    <selection name="operation.machine.type.status.select">
        <option value="1">Equipement</option>
        <option value="2">Instrument</option>
    </selection>

    <selection name="operation.creation.type.select">
        <option value="1">Created</option>
        <option value="2">Generated</option>
    </selection>

</object-views>